<template>
    <div class="container">
        <h1>About Our Student Management System</h1>
        <ul>
            <li>
                <strong>Student Profiles:</strong> Create and maintain detailed student profiles, including names, photos,
                contact information, courses, and categories.
            </li>
            <li>
                <strong>Data Filters:</strong> Easily filter and sort your student data by category, course, or other
                criteria to gain valuable insights.
            </li>
            <li>
                <strong>Data Storage:</strong> Your student data is securely stored and can be accessed from anywhere,
                allowing for seamless remote management.
            </li>
            <li>
                <strong>Add and Edit:</strong> Quickly add new students or make updates to existing profiles with just a few
                clicks.
            </li>
            <li>
                <strong>Local Storage:</strong> Your data is saved locally, ensuring data integrity and easy access, even in
                offline environments.
            </li>
        </ul>
        <p>
            Our Student Management System is the perfect solution for educators and administrators seeking a hassle-free way
            to manage student information. Whether you're working in a school, college, or any educational institution, our
            system provides the tools you need for efficient data management.
        </p>
        <h3>Developed: Sofiia Koval</h3>
    </div>
</template>

<script>
export default {
    name: 'ContactsPageC'
}
</script>

<style lang="css" scoped>
.container {
    display: flex;
    flex-direction: column;
    text-align: left;
}
</style>